Story Playlists

Remove stories from a story playlist

DELETE
https://api.tunio.ai/v1/story-playlists/{uuid}/stories

Removes the given stories from a manual playlist; UUIDs that are not in it are ignored.

Path parameters

NameTypeDescription
uuidRequiredstringPlaylist UUID

Request body

Story UUIDs

NameTypeDescription
storiesarray
Story UUIDs (as in the story library): 1-100 to add, any number to remove, or every story of the playlist in its new order (up to 1000) to reorder.
[item]Requiredstring
-
Request example
01{
02 "stories": [
03 "8f1c2d3e-4b5a-6978-8a9b-0c1d2e3f4a5b"
04 ]
05}

Responses

NameTypeDescription
successboolean
Always true on success.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.